﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MersenneTwister", "MersenneTwister.csproj", "{66338DAF-D7EF-40C8-BE68-3ECDD2A558C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66338DAF-D7EF-40C8-BE68-3ECDD2A558C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66338DAF-D7EF-40C8-BE68-3ECDD2A558C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66338DAF-D7EF-40C8-BE68-3ECDD2A558C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66338DAF-D7EF-40C8-BE68-3ECDD2A558C9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A93F6D8-D27E-4702-9DC3-2F126313A307}
	EndGlobalSection
EndGlobal
